Page MenuHomePhabricator

Deploy Growth features on Simple English Wikipedia
Closed, ResolvedPublicWed, Apr 7

Description

Translations

None needed.

Help panel

  • Help pages (you can provide either a Wikidata link or a link to your wiki):
TaskTranslation of the labelLink
Manual of styleHow to write a good articlehttps://simple.wikipedia.org/wiki/Wikipedia:Manual_of_Style
Help:EditingHow to edit a pagehttps://www.mediawiki.org/wiki/Help:VisualEditor/User_guide
Inserting images (using the visual editor)How to insert imageshttps://www.mediawiki.org/wiki/Help:VisualEditor/User_guide#Images
Inserting references (using the visual editor)How to insert referenceshttps://www.mediawiki.org/wiki/Help:VisualEditor/User_guide#Editing_references
Article WizardHow to create an articlehttps://simple.wikipedia.org/wiki/Wikipedia:Article_wizard

Mentorship module (optional)

Suggested edits

Suggested edits are based on these 5 task-types. At the moment, they can't be substituted. Please check maintenance template and links:

For templates only, you can suggest more templates that match the task description.

Anything else?

Do you have any particular information or configuration that we should be aware of (like you have a special in-person mentoring program, or your wiki uses FlaggedRevisions...):

Event Timeline

Restricted Application changed the subtype of this task from "Task" to "Deadline". · View Herald TranscriptMar 16 2021, 4:37 PM

Change 673319 had a related patch set uploaded (by Urbanecm; owner: Urbanecm):
[operations/mediawiki-config@master] simplewiki: Enable Growth team features in stealth mode

https://gerrit.wikimedia.org/r/673319

Change 673319 merged by jenkins-bot:
[operations/mediawiki-config@master] simplewiki: Enable Growth team features in stealth mode

https://gerrit.wikimedia.org/r/673319

Mentioned in SAL (#wikimedia-operations) [2021-03-18T17:42:02Z] <urbanecm@deploy1002> Synchronized wmf-config/InitialiseSettings.php: 04342e9bb0765a6a58ad78bd7eaa380d4167f0c1: simplewiki: Enable Growth team features in stealth mode (T277550) (duration: 01m 10s)

Mentioned in SAL (#wikimedia-operations) [2021-03-18T17:45:11Z] <urbanecm@deploy1002> Synchronized dblists/growthexperiments.dblist: 04342e9bb0765a6a58ad78bd7eaa380d4167f0c1: simplewiki: Enable Growth team features in stealth mode (T277550) (duration: 01m 09s)

Urbanecm_WMF triaged this task as Medium priority.
Urbanecm_WMF moved this task from Backlog to Dark Mode Enabled on the Growth-Deployments board.

@Trizek-WMF This was just done (in stealth mode).

@Trizek-WMF -- could you please add a date for when this will come out of dark mode?

Trizek-WMF set Due Date to Wed, Apr 7, 10:00 AM.Mar 23 2021, 6:50 PM

Change 677828 had a related patch set uploaded (by Urbanecm; author: Urbanecm):

[operations/mediawiki-config@master] Enable Growth for newcomers on simplewiki, mswiki, tawiki

https://gerrit.wikimedia.org/r/677828

Change 677828 merged by jenkins-bot:

[operations/mediawiki-config@master] Enable Growth for newcomers on simplewiki, mswiki, tawiki

https://gerrit.wikimedia.org/r/677828

Mentioned in SAL (#wikimedia-operations) [2021-04-08T11:07:36Z] <urbanecm@deploy1002> Synchronized wmf-config/InitialiseSettings.php: de1670cbd2c59a24f1e29a6d3731e3ac7f39d336: Enable Growth for newcomers on simplewiki, mswiki, tawiki (T278369; T277562; T277550) (duration: 01m 07s)